Subject: Re: FRRO application
From: Virat Joshi <[email-masked]>
To: Jorge Mendoza <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Mon, 22 Jul 2019 06:56:31 +0000

Hi Jorge ,

Thanks for the update.

I suggest you visit the FRRO once

Kind regards,
Viraat
________________________________
From: Jorge Mendoza <[email-masked]>
Sent: 22 July 2019 05:58
To: Virat Joshi <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>; HR Livesalesman <[email-masked]>
Subject: Re: FRRO application

Hello Sir,

I uploaded the documents on 13 July (9 days ago).

I haven't received any more email updates. Today I checked the status of the application and is still:
     - Application Process: Request completed. Kindly wait for further instruction

Regards
Jorge

________________________________
From: "viraat" <[email-masked]>
To: "Jorge Mendoza" <[email-masked]>
Cc: "Rajat Bhardwaj" <[email-masked]>, "HR Livesalesman" <[email-masked]>
Sent: Thursday, 18 July, 2019 12:44:12
Subject: Re: FRRO application

Hi Jorge ,

Please let me know - You should get an update soon

Kind regards,
Viraat
________________________________
From: Jorge Mendoza <[email-masked]>
Sent: 18 July 2019 04:03
To: Virat Joshi <[email-masked]>
Cc: Rajat Bhardwaj <[email-masked]>; HR Livesalesman <[email-masked]>
Subject: Re: FRRO application

Hello Sir,

I uploaded the documents on 13 July.

I haven't received any more email updates. Today I checked the status of the application and is:
     - Application Process: Request completed. Kindly wait for further instruction

Regards
Jorge

________________________________
From: "viraat" <[email-masked]>
To: "Jorge Mendoza" <[email-masked]>
Cc: "Rajat Bhardwaj" <[email-masked]>, "HR Livesalesman" <[email-masked]>
Sent: Friday, 12 July, 2019 12:50:52
Subject: Re: FRRO application

Hi Jorge ,

Thank you for your email.

Please do get back to me and give me the update on the status of the FRRO

Kind regards,
Viraat
________________________________
From: Jorge Mendoza <[email-masked]>
Sent: 12 July 2019 04:17
To: Virat Joshi
Cc: Rajat Bhardwaj
Subject: FRRO application

Hello Sir

I'm Jorge form Mexico, currently working here as a Spanish CSR.

Today I was requested some documents in order to open a bank account which I need to receive my payments; however, to the date I lack some documents (FRRO and pan card).

I was just notified that I require some complementary documents to complete my FRRO application. On Thursday I meet with the lady on charge of HR and explain her this situation, and I agreed to send two of those documents while she would provide me the third one and upload them all.

I'll check on the status of the issue today and will inform you of the outcome.

Regards
Jorge